/* Custom page CSS
-------------------------------------------------- */
@font-face {
    font-family: 'Helvetica-Regular';
    src: url('helvetica_regular-webfont.eot');
    src: url('helvetica_regular-webfont.eot?') format('embedded-opentype'),
         url('helvetica_regular-webfont.woff2') format('woff2'),
         url('helvetica_regular-webfont.woff') format('woff'),
         url('helvetica_regular-webfont.ttf') format('truetype'),
         url('helvetica_regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal; 
}


/** Helvetica-Bold **/
@font-face {
    font-family: 'Helvetica-Bold';
    src: url('Helvetica-Bold.eot');
    src: local('?'), 
         url('Helvetica-Bold.woff') format('woff'), 
         url('Helvetica-Bold.ttf') format('truetype'), 
         url('Helvetica-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* Custom page CSS
-------------------------------------------------- */
html { position: relative; min-height: 100%; } 
* :focus,
a:focus,
a:active { outline: 0; border: 0; outline-offset: 0; }
html,
body { height: 100%; font-family: 'Helvetica-Regular', Arial, Helvetica, sans-serif; color: #555555; font-size: 18px; font-weight: normal; line-height: 30px; -webkit-font-smoothing: antialiased; text-shadow: 1px 1px 1px rgba(0,0,0,0.004);} 
h1,
h2,
h3,
h4,
h5,
h6 { font-size: normal; line-height: normal; }
p { margin: 50px 0; }
.icon-white,
.sprite { background: url(img-sprite.png) top left no-repeat; display: block; }
.container { padding: 0; }

/* navbar */
/**********/
.navbar-default { background: #FFF; border: none; width: 100%; display: block; }
.navbar { min-height: 104px; border-bottom: 1px solid #eaeaea; }
.navbar-nav { float: right; display: inline-block; margin-right:8em}
.navbar-nav>li{padding: 46px 0 42px;}
.navbar-nav>li .dropdown-menu{padding-top: 45px;}
.navbar-brand { padding: 35px 0 28px 30px; height: auto; }
.navbar-brand img { display: inline-block; margin-right: 14px; }
.navbar-brand img.txt-fms { margin-right: 0;  }
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse { float: right\9; }
.navbar-nav > li > a { padding: 0 30px; border-right: 2px solid #ebebeb; }
html>/**/body .navbar-nav>li>a { padding-top: 0; padding-bottom: 0;}
.navbar-default .navbar-nav > li > a { color: #b1b1b0; font-size: 17px; line-height: 15px; display: inline-block; float: left; }
.navbar-nav > li:last-child > a { border: none; }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus { color: #555; background-color: transparent; }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus { color: #555; background-color: transparent; } 
/* this hides work dropdown */
.navbar-default .navbar-nav > li:last-child > ul { display:none !important }

.dropdown-menu { border: 0 none; border-radius: 0; box-shadow: none; margin-left: -150px; min-width: 660px; top: 65px; background: transparent; }
.list-inline > li { float: left; padding: 0 2px; }
.dropdown-menu > li > a { background-color: #FFF; padding: 10px 13px; font-size: 13px; line-height: normal; color: #858586;  }

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a.active { color: #404041; background-color: #dfe0e0; }

.select { color: #404041 !important; background-color: #dfe0e0 !important; }
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus { background: transparent; }
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus { border-color: #ebebeb; }


.navbar-default .navbar-nav > li > a,
.dropdown-menu > li > a { letter-spacing: 0.5px; }

/*.dropdown:hover > .dropdown-menu { display: block; }*/

/* carousel */
/************/
.main-content{padding-top: 104px;}
.main-content {height: 100%; }
.main-content.inner-page { height: auto; }
.main-content.fixed-main-content { position: absolute; display: block; top: 104px; left: 0; right: 0; bottom: 0; padding: 0;}
.carousel,
.item,
.active { height: 100%; }
.carousel-inner { height: 100%; } 
.carousel-inner > .item > img { width: 100%; height: auto; }

.slider {  width: 100%; height: 100%;  }
/*.slider.slide1 { background: url(../img/banner.jpg) top left no-repeat; background-position: center; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; }*/
.slider.slide1 img {max-width: 100%; width: 100%; height: auto !important; left: 0%; margin-top: 0%;top: -74px;position:fixed;}

.centered-pills { text-align:center; }
.centered-pills ul.nav-pills { display:inline-block; }
.centered-pills li { display:inline; }
.centered-pills a { float:left; }
* html .centered-pills ul.nav-pills { display:inline; } /* IE6 */
*+html .centered-pills ul.nav-pills { display:inline; } /* IE7 */


.banner img { width: 100%; }

/* Individual Team */
/*******************/
.individual-team.container,
.our-team.container { width: 100%; margin: 0; padding: 0 }
.individual-team.container .row, 
.our-team.container .row { padding: 0; margin: 0; }
.individual-team.container .col-md-6, .our-team.container .col-md-4 { padding: 0;  }
.individual-team.container .col-md-6 img, .our-team.container .col-md-4 img { width: 100%; height: auto; } 
.individual-team .person-name { position: relative; }
.individual-team .person-name hgroup { position: absolute; display: block; top: 40%; left: 3%;  font-family: 'Helvetica-Regular'; }
.individual-team .person-name hgroup h5 { font-size: 21px; color: #464545; }
.individual-team .person-name hgroup h6 { font-size: 21px; color: #fbfbfb; }


/* Individual Work */
/*******************/
.individual-work .container,
.article-title .container,
.article-title .container { width: 640px; }
.article-row .row { margin: 0; }
.article-row .row .col-md-6 { padding: 0; }
.img-responsive { width: 100%; }
.center-align-img { text-align: center; }
.center-align-img img { max-width: 100%; }

.article-row.banner { position: relative; }
.banner-caption { position: absolute; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; min-height: 100%;  }
.banner-caption div { top: 43%; left: 0; right: 0; position: absolute; text-align: center; }
.banner-caption div h2 { padding: 30px 70px; font-size: 48px; color: #000; margin: 0; font-family: 'Helvetica-Bold'; background-color: rgba(255, 255, 255, .7); display: inline-table; }

.project-description { padding: 150px 0 }
.project-description p { font-size: 14px; line-height: 24px; margin: 0 0 20px 0 }
.project-description h3 { font-size: 18px; font-family: 'Helvetica-Bold'; margin-top: 30px; }
ul.inpage-u-list { padding: 0; font-size: 14px; font-family: 'Helvetica-Bold'; list-style: none; }
ul.inpage-u-list li { float: left; padding: 0 20px; border-right: 1px solid #000; line-height: 12px; margin: 10px 0; }
ul.inpage-u-list li:first-child,
ul.inpage-u-list li:nth-child(6n) { padding-left: 0; }



hr.divider { border-color: #e7e9ea; }
.highLight { font-size: 21px; color: #a4cfd7; margin: 15px 0; }
.highLight1 { color: #eb322f; }
h3.highLight { padding-right:1em;}
.txt-article { padding: 0 26px; }
.txt-article .col-md-3, .txt-article .col-md-9 { padding: 0; }
.txt-article ol { margin: 10px 0; padding-left: 20px; }


.favorite-brands-list img { margin: 0 20px }
.favorite-brands-list img:first-child { margin-left: 0;  }


.style-one { font-size: 16px;  line-height: 22px; }
.style-one p { margin: 16px 0; }
.style-one .col-md-3 p { width: 70%; }

.our-team.container { width: 100%; margin: 0; padding: 0 }



.grid { position: relative; list-style: none; text-align: center; }
.triplethack {margin:0 -15px}

/* Common style */
.grid figure { position: relative; /*float: left;*/ overflow: hidden;background: #3085a3; text-align: center; cursor: pointer; }
.grid figure img { position: relative; display: block; min-height: auto; max-width: 100%; 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8; 
    position: relative;
} 

/*{

  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8; 
    opacity: 0.8;
}*/

.grid figure figcaption::before,
.grid figure figcaption::after { pointer-events: none; }
.grid figure figcaption { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
/*.grid figure figcaption > a { z-index: 1000; text-indent: 200%; white-space: nowrap; font-size: 0; opacity: 0; } */
.grid figure h2 { margin: 0; letter-spacing: 1px; font-size: 29px; }
.grid figure h2 span { font-size: 20px; clear: both; display: block; line-height: 30px; }
figure.effect-zoe { background: #000; }
figure.effect-zoe img { max-width: none; height: 400px;
    -webkit-transition: opacity 1s, -webkit-transform 1s;
    transition: opacity 1s, transform 1s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
figure.effect-zoe:hover img {
    opacity: 0.6;
    -webkit-transform: scale3d(1.1,1.1,1);
    -ms-transform: scale3d(1.1,1.1,1);
    -moz-transform: scale3d(1.1,1.1,1);
    -0-transform: scale3d(1.1,1.1,1);
    transform: scale3d(1.1,1.1,1); 
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6; 
     

}

/*---------------*/
/***** Zoe *****/
/*---------------*/
figure.effect-zoe figcaption { top: auto; bottom: 0; padding: 0; height: 100%;  color: #3c4a50;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,100%,0);
    transform: translate3d(0,100%,0);
}
figure.effect-zoe h2.description { position: absolute; width: 100%; bottom: 40%;  color: #fff; text-transform: none;  opacity: 0;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
    -webkit-backface-visibility: hidden; /* Fix for Chrome 37.0.2062.120 (Mac) */
}
figure.effect-zoe:hover h2.description { opacity: 1; }
figure.effect-zoe:hover figcaption {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.work-grid figure.effect-zoe h2.description { bottom: 45%; font-family: 'Helvetica-Bold';  }
h2.description a{ color: #FFF; text-decoration: none; }


.news-page .pageContent { padding-bottom: 0; }
.pageContent { padding-bottom: 100px; }
.pageContent .container { width: 740px; }
.pageContent-header { width: 100%; background: #e3f6fa; text-align: center;  }
.pageContent-header.services { background: #e3f6fa url(servicesbg.jpg); background-position:center;background-size:cover; min-height: 650px; }

.pageContent-header .container { padding: 0;  }
.pageContent-header.sticky-tab.services { background:none; color:#999;}
.pageContent-header.sticky-tab.services a {color:#fff; }
.pageContent-header h2 { font-size: 33px; margin: 80px 0 50px; }
.pageContent-header.services h2 { color:#FFF; margin: 50px 0 50px; }
.pageContent-header h2:after{
    border-bottom-style: solid;
    border-bottom-width: 2px;
    content: " ";
    display: table-cell;
    left: 50%;
    margin: 25px 0 0 -18px;
    position: absolute;
    text-align: center;
    width: 36px;
}
.pageContent-header.services h2:after{ border-color:#FFF; }
.pageContent-header .centered-pills { margin-bottom: 5px; }
.pageContent-header p { color: #58595b; line-height: 30px; margin: 0 0 20px;  }
.pageContent-header.services p { color: #fff;  }
.pageContent-header .nav > li { border-right: 1px solid #000; line-height: 10px;}
.pageContent-header .nav > li:last-child { border-right: none;  }
.pageContent-header .nav > li > a { padding: 0 15px; font-size: 14px; color: #000; } 
.nav > li > a:hover, 
.nav > li > a:focus,
.pageContent-header .nav-pills > li.active > a, 
.pageContent-header .nav-pills > li.active > a:hover, 
.pageContent-header .nav-pills > li.active > a:focus { background: transparent; color: #000; }

.pageContent .content-article { padding: 80px 0;  }
.pageContent .content-article:nth-child(even) { background-color: #f4f4f4; }
.pageContent .content-article:nth-child(odd) { background-color: #f9f9f9; }
.pageContent .content-article .container { padding: 0 50px;  }
.pageContent .content-article h3 { font-size: 24px; margin: 0 0 16px 0  }
.pageContent .content-article h3 i { font-size: 19px; font-style: normal; }
.pageContent .content-article h3 span { color: #e31d1a; margin: 0 25px; }
.pageContent .content-article p { margin: 0 0 34px 0; }
.pageContent .content-article p:last-child { margin-bottom: 0; }
.pageContent .content-article h4 { font-size: 18px; text-transform: uppercase; font-family: 'Helvetica-Bold'; margin-top: 50px; }
.pageContent .content-article ul { list-style: none; }
.pageContent .content-article ul li { line-height: 30px; }

.pageContent .content-article.article-TPadding { padding-top: 160px; }

.fixed-header { position: relative; }
.pageContent-header.sticky-tab { position: absolute; bottom: -35px; width: 100%; }
.sticky-tab-fixed { position: fixed !important; top: 104px; bottom: auto!important;  }

.iconStyle-content .container .row { margin: 0;  }
.iconStyle-content .content-article .container { padding: 0; }

.iconStyle-content .content-article .container .col-md-3,
.iconStyle-content .content-article .container .col-sm-3 { width: 22%; }

.iconStyle-content .content-article .container .col-md-9,
.iconStyle-content .content-article .container .col-sm-9 { width: 77.7%; padding-left: 7%!important; }

.pageContent.iconStyle-content .content-article .col-md-3,
.pageContent.iconStyle-content .content-article .col-md-9 { padding: 0;  }

.ourProcess-icon { border-right: 2px solid #cfd1d3; padding: 15px 0; min-height: 155px; }
.ourProcess-icon i.sprite { width: 150px; height: 126px; display: block; }
.ourProcess-icon .icon-discover { background-position: -0px -80px } 
.ourProcess-icon .icon-define { background-position: -155px -80px } 
.ourProcess-icon .icon-deliver { background-position: -300px -80px } 
.ourProcess-icon .icon-develop { background-position: -448px -80px } 

.ourProcess-icon .icon-location { background-position: 0 -240px; }
.ourProcess-icon .icon-contact { background-position: -160px -240px; }
.ourProcess-icon .icon-getintouch { background-position: -315px -240px; }
.ourProcess-icon .icon-social-channels { background-position: -465px -240px; }

.news-page .ourProcess-icon h2 { font-size: 30px; font-family: 'Helvetica-Bold';  }
.news-page .pageContent .content-article h3 { font-family: 'Helvetica-Bold'; }

.content-article.contact-details h3 { font-size: 24px; text-transform: uppercase; font-family: 'Helvetica-Bold'; margin-top: 15px; }
.content-article.contact-details address, .content-article.contact-details p { font-size: 20px; line-height: 30px; }
.content-article.contact-details address abbr { text-transform: uppercase;  font-family: 'Helvetica-Bold'; }

.content-article.contact-details .social-icon.connect li { width: 41px; height: 41px;  }
.content-article.contact-details .social-icon.connect .icon-twitter { background-position: -239px -24px; }
.content-article.contact-details .social-icon.connect .icon-facebook { background-position: -296px -24px; }
.content-article.contact-details .social-icon.connect .icon-youtube { background-position: -354px -24px; }
.content-article.contact-details .social-icon.connect .icon-instagram { background-position: -412px -24px; }
.content-article.contact-details .social-icon.connect .icon-in { background-position: -469px -24px; }

small.info { font-size: 14px; color: #898989; display: block;clear: both; padding-top: 5px; }
small.info span { color: #000;  } 

.article-title { width: 100%; background-color: #f1f1f1;  }
.article-title h5 { text-transform: uppercase; font-size: 16px; color: #000;line-height: 30px; margin: 0;}


.article-row.radio-spots .container,.blockquote-row .container { width: 70%; }
.article-row.radio-spots { background-color: #cfd2d5; padding: 75px 0 80px; }
.radio-spots .col-md-3,.radio-spots .col-md-9 { padding: 0; }
.radio-spots h4 { font-size: 25px; line-height: 30px; color: #000; border-right: 1px solid #000000; margin: 0; padding: 12px 0 6px;  }
.radio-controller { display: table; }
.radio-controller .sprite { width: 48px; height: 48px; background-size: 320px 320px }
.radio-controller-icon { background-position: 0 -273px; float: left;  margin-left: 130px; }

.blockquote-row { background-color: #e1e3e4; padding: 200px 0;  }
 
.blockquote-row blockquote { border-left: none; font-size: 36px; line-height: 60px; text-align: center; color: #000; margin: 0 0 25px; padding: 0;  }
.blockquote-row blockquote p { margin: 0; letter-spacing: 2px; }

.centered-pills.innerPage-style li a{ font-size: 20px; line-height: 20px; margin: 0; padding: 0 17px; color: #000; }
.centered-pills.innerPage-style .nav-pills > li + li { border: 1px solid #000; border-width: 0 0 0 1px; }

.grid-p0 .col { padding: 0; }
.grid-p0 .col img { width: 100%; height: auto; }

.btn-viewFullsite { width: 250px; position: absolute; top: 180px; right: 0; background-color: #d7d7d7; color: #000; border-radius: 0; height: 58px; font-size: 16px; line-height: 65px; padding: 0;; } 

.servicesrow {
	background:#f4f4f4;
}
	.servicesrow a {
		-webkit-transition-property: opacity; /* Safari */
		-webkit-transition-duration: 1s; /* Safari */
		transition-property: opacity;
		transition-duration: 1s;
		opacity:.6
	}
	.servicesrow a:hover {
		opacity:1
	}
/*.fixed-header { position: fixed; top: -165px; -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s; }*/

.fixed-article { padding-top: 185px !important; }
/*.content-article-holder.fixed { padding-top: 180px; }*/

/* Footer */
/**********/
.footer { position: fixed; bottom: 0; width: 100%; height: 61px; background-color: #FFF\9; background-color: rgba(245, 245, 245, 0.8); padding: 0 16px;  }
.footer.inner-page { position: relative; height: auto; background: transparent; padding: 0 26px; margin-top: 100px; color:#ffffff }
.footer.inner-page address { font-size: 12px; line-height: 18px; margin-bottom: 10px; }

/* Social Icon */
/***************/
.social-icon { margin-top: 23px; display: inline-block; float: left; }
.social-icon ul { padding: 0; }
.social-icon li { width: 18px; height: 19px; display: inline-block; text-indent: -9999px; float: left; margin-right: 8px;  }
.social-icon li:last-child { margin-right: 0;  }
.social-icon li a { width: 100%; height: 100%; }
.social-icon .sprite { display: block; } 
.social-icon .sprite.icon-twitter { background-position: 0 0; }
.social-icon .sprite.icon-facebook { background-position: -26px 0; }
.social-icon .sprite.icon-youtube { background-position: -52px 0; }
.social-icon .sprite.icon-instagram { background-position: -78px 0; }
.social-icon .sprite.icon-in { background-position: -103px 0; }
.social-icon .sprite.icon-pinterest { background-position: -520px -27px; }

.social-icon.connect { margin: 0;  }
.social-icon.connect li { width: 35px; height: 35px;  }
.social-icon.connect .icon-twitter { background-position: 0 -27px; }
.social-icon.connect .icon-facebook { background-position: -46px -27px; }
.social-icon.connect .icon-youtube { background-position: -92px -27px; }
.social-icon.connect .icon-instagram { background-position: -138px -27px; }
.social-icon.connect .icon-in { background-position: -184px -27px; }
.social-icon.connect .icon-blog { background-position: -564px -27px; }

.footer .address { display: inline-block; padding: 0; line-height: normal; list-style: none; margin: 23px 0 0;  }
.footer .address li { display: inline-block; color: #555; border-right: 1px solid #555; line-height: 10px; font-size: 13px; font-family: 'Helvetica-Bold'; padding: 0 30px; letter-spacing: 0.5px  }

.footer .address a.bttn { color: #898989; }
.footer .address li:last-child { border: none;  }
.footer .address a { display: inline-block; color: #555; }
.footer .address a:hover { color: #555 !important; text-decoration:none !important;}

.footer .copyRights { padding: 0; list-style: none; display: inline-block; float: right; margin: 28px 10px 0; line-height: 8px; }
.footer .copyRights li { font-size: 10px; color: #555; border-right: 1px solid #555; display: inline-block; padding: 0 18px; display: table-cell; }
.footer .copyRights li:first-child { padding-left: 0;  }
.footer .copyRights li:last-child { border: none; padding-right: 0;  }
.footer .copyRights a { color: #555; }

.footer.inner-page { margin-bottom: 90px; }
.footer.inner-page p.copyRights { float: none; line-height: normal; margin: 0; font-size: 12px; }
 
.navbar-collapse.collapse { max-height: 410px; }

#sidebar{display:none} /*this shows sibling pages under same parent */
.article-row.banner iframe { min-height:360px; }
/*
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}*/
@media (min-width: 1200px) {
  .container { width: 960px; }
}


/*==========  Mobile Responsive style  ==========*/
@media only screen and (max-width : 1600px) {
    .footer .address li,.footer .copyRights li { padding: 0 7px; } 
    .footer .address li { font-size: 12px; }
}

@media only screen and (max-width : 1365px) {
    .footer .address { margin-top: 10px;  }
    .footer-info { width: 85%; float: left; margin: 7px 0 0 15px;  }
    .footer-info ul{ width: 100%;  }
    .footer .address li:first-child { padding-left: 0; }
    .footer-info .address, .footer-info .copyRights { margin: 5px 0 0 0; } 

    .project-description { padding: 100px 0; }
    .banner-caption div h2 { padding: 20px 50px; font-size: 40px; }
    .btn-viewFullsite { top: 150px; width: 200px; }
	
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .footer .address li { padding: 0 5px;  }

    .grid figure h2 { font-size: 24px;  }
    .grid figure h2 span { font-size: 16px; line-height: 24px; }

    .article-row.radio-spots .container,.blockquote-row .container { width: 90%; }

    .btn-viewFullsite { top: 100px; }
    
}

@media only screen and (max-width : 1023px) {
    .footer { height: 120px; }
    .footer .address li { padding: 0 5px;  }
    .footer-info { margin: 0;  } 
    .social-icon, .footer-info { text-align: center; width: 100%;   }  
    .social-icon ul, .footer-info address { display: inline-block; position: relative; left: 0;  }
    .social-icon { margin-top: 18px;  }
    .social-icon ul { margin-bottom: 0; }
    .btn-viewFullsite { height: 50px; line-height: 53px; top: 100px; width: 140px; font-size: 14px; }
    .footer .copyRights { float: none; }
    .footer-info ul { width: auto; }
	
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .navbar-header { width: 100%;  text-align: center; }
    .navbar-brand { float: none; display: inline-block; padding: 20px 0;  }
    .navbar-nav { display: table; float: none; margin: 0 auto;}
    .navbar-nav>li{padding: 15px 0 35px}
    .navbar-nav>li .dropdown-menu {padding-top: 0px;}
    .dropdown-menu { top: 75px; }
    .favorite-brands-list { margin-top: 10px; }

    .footer .address { margin: 0 0 0 2%; padding: 0; width: 81%; }
    .footer .address li { padding: 0 10px;  }
    .social-icon.connect { margin-top: 10px; text-align: left; }
    .footer.inner-page { margin: 30px 0; }

    figure.effect-zoe h2.description {  bottom: 35%; } 

    .banner-caption div h2 { font-size: 30px; padding: 10px 30px; }
    .project-description { padding: 70px 0;}

    .article-row.radio-spots .col-md-3, .article-row.radio-spots .col-md-9 { float: left; }
    .radio-controller-icon { margin-left: 50px; }
    .article-row.radio-spots .col-md-3 { width: 25%; }
    .article-row.radio-spots .col-md-9 { width: 75%; }
    .article-row.radio-spots { padding: 55px 0; }
    .blockquote-row { padding: 100px 0;  }
    .blockquote-row blockquote { font-size: 30px; line-height: 50px; }
    .centered-pills.innerPage-style li a { font-size: 18px; }
    .radio-spots h4 { font-size: 22px; }

    .sticky-tab-fixed { top: 139px; }
    .pageContent .content-article.article-TPadding { padding-top: 190px; }
	

}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    html, body { font-size: 16px; line-height: 28px; }
    p { margin: 30px 0; }
    .navbar { min-height: 90px; margin: 0;  }
    .navbar-brand { float: left; padding: 25px 0 25px 15px }
    .footer { position: inherit; display: inline-block; height: auto; }
    .main-content { padding-top: 90px; }
    .navbar-toggle { margin-top: 27px; margin-right: 20px;  }
    .navbar-nav { display: block; }
    .navbar-nav > li { overflow: hidden; padding: 16px 0 16px; }
    .navbar-nav>li .dropdown-menu {padding-top: 0px;}
    .navbar-nav > li > a { border: none; padding: 10px 0;  }
    .navbar-nav .open .dropdown-menu { margin-left: 0; }
    .navbar-default .navbar-nav > li > a { width: 100%; }

    .main-content.fixed-main-content { top: 90px; }
    .pageContent-header.sticky-tab { bottom: -33px; }

   

    .list-inline > li { float: none; display: block; }
    .style-one { font-size: 15px; }
    .style-one p { margin: 12px 0; }
    .favorite-brands-list img { margin: 0 10px; }
    .favorite-brands-list img:last-child { margin-left: 0; }

    .grid figure h2 { font-size: 18px; }
    .grid figure h2 span { font-size: 14px; line-height: 20px; }
    figure.effect-zoe h2.description { bottom: 30%; }

    .pageContent-header p { padding: 0 6px;  }
    .pageContent .container { width: 100%; }
    .pageContent .content-article .container { padding: 0 7%;  }
    .pageContent-header .nav { padding: 0 10px;  }
    .pageContent-header .nav > li > a { padding: 0 8px;  }

    .iconStyle-content .content-article .container .col-md-3,
    .iconStyle-content .content-article .container .col-sm-3 { width: 100%; }

    .iconStyle-content .content-article .container .col-md-9,
    .iconStyle-content .content-article .container .col-sm-9 { width: 100%; padding-left: 0!important; }

    .ourProcess-icon { text-align: center; border: none; padding: 0 0 30px;  }
    .ourProcess-icon i.sprite { display: inline-block; }
    
    .content-article.contact-details h3 { font-size: 20px; }
    .content-article.contact-details address, .content-article.contact-details p { font-size: 17px; margin: 0;  }
    .ourProcess-icon { min-height: auto; }
    .news-page .pageContent .content-article { padding: 40px 0 50px;  }
    .news-page .pageContent .content-article h3 { font-size: 20px; }

    .individual-work .container,
    .article-title .container { width: 90%; }
    .project-description { padding: 50px 0;}
    ul.inpage-u-list li:first-child,
    ul.inpage-u-list li:nth-child(6n) { padding: 0 10px; }
    ul.inpage-u-list li { padding: 0 10px;  }

    .banner-caption div { top: 38%; }
    .banner-caption div h2 { font-size: 20px; padding: 10px 20px; }

    .center-align-img img { width: 60%; padding: 20px 0; }

    .radio-spots h4 { font-size: 18px; }
    .radio-controller, .radio-spots h4 { padding: 4px 0;  }
    .blockquote-row blockquote { font-size: 22px; line-height: 36px; }
    .centered-pills.innerPage-style li a { font-size: 16px; padding: 0 6px; }
    .radio-controller .sprite { background-size: 200px 200px; height: 30px; width: 30px; }
    .radio-controller-icon { background-position: 0 -170px; }
    .article-row.radio-spots .col-md-3 { width: 40% }
    .article-row.radio-spots .col-md-9 { width: 60% }

    .btn-viewFullsite { height: 40px; line-height: 43px; top: 50px; width: 110px; font-size: 12px; }

    .sticky-tab-fixed { top: 90px; }
    .pageContent .content-article.article-TPadding { padding-top: 175px; }
 	.triplethack {margin:0;padding:0}


} 

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 479px) {
    .navbar-brand img.txt-fms { width: 200px; height: auto; margin: 0;  }
    .navbar-toggle { margin-right: 15px; margin-top: 15px; }
    .navbar-brand { padding: 14px 0 14px 6px }
    .navbar-brand img { margin-right: 6px; }
    .navbar { min-height: 65px; }
    .main-content { padding-top: 65px; }
    .navbar-default .navbar-nav > li > a { font-size: 14px; }
    .navbar-nav { padding: 15px 0;  }
    .navbar-default .navbar-toggle { border: 1px solid #CCC; }
    .dropdown-menu > li > a { font-size: 12px; }
    .navbar-nav .open .dropdown-menu > li > a { padding: 3px 15px 3px 25px }
    .footer .address li { border: none; }
    .favorite-brands-list img { margin: 0 7px; }

    .grid figure h2 { font-size: 20px;/*14px;*/ }
    .grid figure h2 span { font-size: 11px; line-height: 20px; }
    figure.effect-zoe h2.description { bottom: 25%; }
    .work-grid figure.effect-zoe h2.description { bottom: 41%; }
    .pageContent-header h2 { margin: 50px 0 30px; font-size: 30px; }
    .pageContent-header h2:after { margin-top: 15px; }
    .pageContent-header .nav > li {  margin: 6px 0; }
    .pageContent-header .nav > li > a { padding: 0 15px; }
    .pageContent { padding-bottom: 70px; }
    .pageContent .content-article { padding: 80px 0 50px; }
    .pageContent .content-article h3 { font-size: 20px; }
    .pageContent .content-article h4 { margin-top: 30px; font-size: 16px; }
    .pageContent .content-article ul { padding-left: 20px; }

    .radio-controller-icon { margin-left: 20px; }
    .radio-spots h4 { font-size: 14px; line-height: 30px;  }
    .article-row.radio-spots { padding: 30px 0; }
    .blockquote-row { padding: 50px 0; }
    .centered-pills.innerPage-style li { float: none; display: block; width: 100%;  }
    .centered-pills.innerPage-style li a { display: block; text-align: center; width: 100%;line-height: 30px; }
    .centered-pills.innerPage-style .nav-pills > li + li { border-width: 0 }
    .blockquote-row .nav { border-top: 1px solid #000; padding-top: 20px; }

    .fixed-header { padding-bottom: 55px; }
    .sticky-tab-fixed { top: 67px; }
    .pageContent .content-article.article-TPadding { padding-top: 160px; }
    .pageContent-header.sticky-tab { bottom: auto; }
    
    .pageContent-header.sticky-tab { padding: 10px 0; }
    .sticky-tab .centered-pills ul.nav-pills { display: block; }
    .sticky-tab .centered-pills { margin: 0;  }

    .main-content.fixed-main-content { top: 67px; } 
	.project-description p { margin: 0 2em 20px 2em; }
	figure.effect-zoe h2.description { opacity:1 }
	figure.effect-zoe figcaption { 
		-webkit-transition: none;
    	transition: none;
    	-webkit-transform: none;
    	transform: none;
	}
	figure.effect-zoe h2.description { bottom:40% }
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}


@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Chrome, if Chrome rule needed */
 
    /* Safari 5+ ONLY */
   /* ::i-block-chrome, .banner-caption div {
     top: 10%;
    }*/
}
.iconStyle-content .content-article .container .col-md-3, .iconStyle-content .content-article .container .col-sm-3 { margin: 0; padding: 0; }


.list-inline > li{margin-bottom:4px;}


a.contact-popup {
color: red;
text-decoration: underline;
}


/* Small devices (tablets, 768px and up) */
	article.col-xs-12 iframe {
		width:100vw;height:56.25vw;
		padding:0;
	}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 768px) { 
	article.col-sm-8 iframe {
		width:66vw;height:37.25vw;
	}
}



/*fms social graft */
.lightgrey_bgcolor {
		background: #e7e7e8;
		width: 100%;
		clear: both;
		padding: 0;
	}
.lightgrey_inner {
	padding: 4em;
	width: auto;
	width: 100%;
	margin: 0px auto;
	clear:both;	
}
.process_step {
	float: left;
	width: 23%;
	margin: 0 1% 12px 1%
}
.process_step img {
	width: 100%;
	height: auto;
}
.process_head {
	width: 100%;
letter-spacing: 3px;
/*		padding: 5px 0 15px 0;
	height: 20px;*/
	color: #FFF;
	text-align: center;
	font-size: 100%;
	background: #ed1c24;
	margin-bottom: .66em;
}
.process_text {
	background: #FFF;
	width: 100%;
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 150%;
	font-size: 16px;
	min-height:350px;
	 -webkit-hyphens: auto;
	 -moz-hyphens: auto;
	hyphens: auto;
}
.process_text p {
		padding: 3px 10px;
}
.social_list { 
	background:#e4e3e3; 
	width:100%; 
	clear:both;
	padding:0 114px;
}
.services_social {
	display: table-cell;
	vertical-align: middle;
	height: auto;
	padding: 40px 10px;
	background:url(https://www.financialmarketingsolutions.com/css/services.png);
	background-size: 100% 100%;
	border-bottom: #d8d7d7 solid 4px;
}
.services_title {
	float: left;
	width: 30%;
	margin-right: 3%;
	color: #cc3333;
	line-height: 25px;
	font-size: 23px;
	text-transform: uppercase;
}
.services_desc {
	float: left;
	width: 67%;
	color: #000;
	line-height: 25px;
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: -10px;
}
 @media (max-width:1019px) {
	 .process_text {
		min-height:450px;
	}
	.social_list { 
		padding:0 30px;
	}
	.services_title {
	clear: both;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}
.services_desc, .services_social {
	clear: both;
	width: 100%;
	margin-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
}
 }
@media (max-width:880px) {
	.process_step {
		width: 46%;
	}
	.process_text {
		min-height:330px;
	}
}
@media screen and (max-width: 420px) {
	.lightgrey_inner {
		padding: 1em;
	}
	.process_step {
		width: 100%;
		margin: 0 0 10px 0;
		clear: both;
	}
	.process_stewp img {
		width:100%;
		height:auto;
	}
	.process_text {
		min-height:initial;
	}
	.social_list { 
		padding:0 15px;
	}
}